<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- TYRANNOSAURUS REX -->

  <TyrannosaurusRex.label>霸王龙</TyrannosaurusRex.label>
  <TyrannosaurusRex.description>一种早已灭绝的兽脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n暴虐之王；这是最早的古生物学家认为适合这个巨大野兽的名字。霸王龙是一种真正的食肉动物，是当时最大的兽脚类恐龙之一，它的后腿显然是用来奔跑的，又长又粗的尾巴与巨大的头相平衡。至于它究竟是食腐动物还是捕食者、身被羽毛还是鳞片争议不断，但随着DNA样本的复制将该物种重新引入边缘世界，很明确地将这种野兽复活成了身被鳞片的捕食者，给这场旷日持久的争论画上了句号。</TyrannosaurusRex.description> 
  <TyrannosaurusRex.tools.0.label>左腿</TyrannosaurusRex.tools.0.label>
  <TyrannosaurusRex.tools.1.label>右腿</TyrannosaurusRex.tools.1.label>
  <TyrannosaurusRex.tools.2.label>牙齿</TyrannosaurusRex.tools.2.label>
  <TyrannosaurusRex_Leather.label>霸王龙皮</TyrannosaurusRex_Leather.label>
  <TyrannosaurusRex_Leather.description>霸王龙皮</TyrannosaurusRex_Leather.description>
  <TyrannosaurusRex_Leather.stuffProps.stuffAdjective>霸王龙皮</TyrannosaurusRex_Leather.stuffProps.stuffAdjective>
  <TyrannosaurusRex_Meat.label>霸王龙肉</TyrannosaurusRex_Meat.label>
  <TyrannosaurusRex_Meat.description>霸王龙肉</TyrannosaurusRex_Meat.description>
  <TyrannosaurusRex_Corpse.label>霸王龙尸体</TyrannosaurusRex_Corpse.label>
  <TyrannosaurusRex_Corpse.description>霸王龙尸体</TyrannosaurusRex_Corpse.description>


  <!-- YUTYRANNUS -->

  <Yutyrannus.label>羽暴龙</Yutyrannus.label>
  <Yutyrannus.description>一种早已灭绝的兽脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n作为暴龙超科中的一属，羽暴龙独特之处在于20世纪至21世纪初至少发现了3具几近完整的化石。这种已知最早的物种有大约9米长。与其他虚骨龙类近亲（顺便提一句，包括现代鸟类）类似，羽暴龙有令人瞩目的羽毛。实际上，它是有化石直接证实的有羽毛生物中体型最大的；它的羽毛主要是一种细丝状、被称作“第一阶段”的羽毛。</Yutyrannus.description>
  <Yutyrannus.tools.0.label>左腿</Yutyrannus.tools.0.label>
  <Yutyrannus.tools.1.label>右腿</Yutyrannus.tools.1.label>
  <Yutyrannus.tools.2.label>牙齿</Yutyrannus.tools.2.label>
  <Yutyrannus_Leather.label>羽暴龙皮</Yutyrannus_Leather.label>
  <Yutyrannus_Leather.description>羽暴龙皮</Yutyrannus_Leather.description>
  <Yutyrannus_Leather.stuffProps.stuffAdjective>羽暴龙皮</Yutyrannus_Leather.stuffProps.stuffAdjective>
  <Yutyrannus_Meat.label>羽暴龙肉</Yutyrannus_Meat.label>
  <Yutyrannus_Meat.description>羽暴龙肉</Yutyrannus_Meat.description>
  <Yutyrannus_Corpse.label>羽暴龙尸体</Yutyrannus_Corpse.label>
  <Yutyrannus_Corpse.description>羽暴龙尸体</Yutyrannus_Corpse.description>


  <!-- CARNOTAURUS -->

  <Carnotaurus.label>牛龙</Carnotaurus.label>
  <Carnotaurus.description>一种早已灭绝的兽脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n第一次被发现时，有骇人的牙齿和两只从头顶伸出来的角的牛龙无疑是一个令人困惑的物种。牛龙的字面意思是“食肉的牛”，是著名的霸王龙的近亲，虽然体型要小得多。它的下颚能够快速地撕咬，但并没有像霸王龙那样强壮。可能是由于它的下颚异常柔软，它可以像蛇一样吞食猎物。双角的真实用途尚不清楚，但推测可能是用来与同类进行撞头较量（尽管没有谁能在这方面击败肿头龙）。</Carnotaurus.description>
  <Carnotaurus.tools.0.label>左腿</Carnotaurus.tools.0.label>
  <Carnotaurus.tools.1.label>右腿</Carnotaurus.tools.1.label>
  <Carnotaurus.tools.2.label>牙齿</Carnotaurus.tools.2.label>
  <Carnotaurus_Leather.label>牛龙皮</Carnotaurus_Leather.label>
  <Carnotaurus_Leather.description>牛龙皮</Carnotaurus_Leather.description>
  <Carnotaurus_Leather.stuffProps.stuffAdjective>牛龙皮</Carnotaurus_Leather.stuffProps.stuffAdjective>
  <Carnotaurus_Meat.label>牛龙肉</Carnotaurus_Meat.label>
  <Carnotaurus_Meat.description>牛龙肉</Carnotaurus_Meat.description>
  <Carnotaurus_Corpse.label>牛龙尸体</Carnotaurus_Corpse.label>
  <Carnotaurus_Corpse.description>牛龙尸体</Carnotaurus_Corpse.description>


  <!-- ALLOSAURUS -->

  <Allosaurus.label>异特龙</Allosaurus.label>
  <Allosaurus.description>一种早已灭绝的兽脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n在暴龙出现之前，异特龙是当时食肉动物的中的王者。这种野兽最初出现在侏罗纪晚期，出现时很可能不断与剑龙、梁龙接触。它的头颅很大而且有很多锋利的锯齿状牙齿，可以撕裂大型蜥脚类恐龙的厚皮。可能正是由于异特龙的存在才会使蜥脚类恐龙演化出如此大的体型。这种无情的掠食者分布很广，它的亚种化石从非洲、亚洲到美洲处处都有发现。</Allosaurus.description>
  <Allosaurus.tools.0.label>左腿</Allosaurus.tools.0.label>
  <Allosaurus.tools.1.label>右腿</Allosaurus.tools.1.label>
  <Allosaurus.tools.2.label>牙齿</Allosaurus.tools.2.label>
  <Allosaurus_Leather.label>异特龙皮</Allosaurus_Leather.label>
  <Allosaurus_Leather.description>异特龙皮</Allosaurus_Leather.description>
  <Allosaurus_Leather.stuffProps.stuffAdjective>异特龙皮</Allosaurus_Leather.stuffProps.stuffAdjective>
  <Allosaurus_Meat.label>异特龙肉</Allosaurus_Meat.label>
  <Allosaurus_Meat.description>异特龙肉</Allosaurus_Meat.description>
  <Allosaurus_Corpse.label>异特龙尸体</Allosaurus_Corpse.label>
  <Allosaurus_Corpse.description>异特龙尸体</Allosaurus_Corpse.description>


  <!-- SPINOSAURUS -->

  <Spinosaurus.label>棘龙</Spinosaurus.label>
  <Spinosaurus.description>一种早已灭绝的兽脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n霸王龙及近亲在美洲有什么地位，棘龙在北非就有什么地位。拥有细长的类似鳄鱼的头颅，双臂还没有退化成看似无用的小肢，还有一个巨大的扇状的背棘，棘龙是最适合在水生生物群系生存下来的。它的名字字面意思是“有棘的蜥蜴”，一直以来理论上都认为它的扇状背棘是用于休息时在阳光下吸收热量的。有其他理论认为这些棘刺实际上是包裹于脂肪下而不是通过皮肤连接的，或者这种生物本身就驼背而不是背棘装饰的效果。</Spinosaurus.description>
  <Spinosaurus.tools.0.label>左腿</Spinosaurus.tools.0.label>
  <Spinosaurus.tools.1.label>右腿</Spinosaurus.tools.1.label>
  <Spinosaurus.tools.2.label>牙齿</Spinosaurus.tools.2.label>
  <Spinosaurus_Leather.label>棘龙皮</Spinosaurus_Leather.label>
  <Spinosaurus_Leather.description>棘龙皮</Spinosaurus_Leather.description>
  <Spinosaurus_Leather.stuffProps.stuffAdjective>棘龙皮</Spinosaurus_Leather.stuffProps.stuffAdjective>
  <Spinosaurus_Meat.label>棘龙肉</Spinosaurus_Meat.label>
  <Spinosaurus_Meat.description>棘龙肉</Spinosaurus_Meat.description>
  <Spinosaurus_Corpse.label>棘龙尸体</Spinosaurus_Corpse.label>
  <Spinosaurus_Corpse.description>棘龙尸体</Spinosaurus_Corpse.description>


  <!-- BARYONYX -->

  <Baryonyx.label>重爪龙</Baryonyx.label>
  <Baryonyx.description>一种早已灭绝的兽脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n这些白垩纪早期的怪物可能生活在浅沼泽与河床边，因为长长的下巴和针状的牙齿表明这种动物很可能吃和鱼类重量相近的东西。重爪龙并不是完全水生的，但可能会游泳。正如兽脚亚目的普遍特征，这种野兽可能是两足的，但它的前肢足够强壮使它能保持四足动物的姿势，必要时甚至可以四足移动。尽管很可能是陆生脊椎动物，但它也可能在一天的大部分时间里待在水中，类似于鳄鱼和河马。</Baryonyx.description>
  <Baryonyx.tools.0.label>左腿</Baryonyx.tools.0.label>
  <Baryonyx.tools.1.label>右腿</Baryonyx.tools.1.label>
  <Baryonyx.tools.2.label>牙齿</Baryonyx.tools.2.label>
  <Baryonyx_Leather.label>重爪龙皮</Baryonyx_Leather.label>
  <Baryonyx_Leather.description>重爪龙皮</Baryonyx_Leather.description>
  <Baryonyx_Leather.stuffProps.stuffAdjective>重爪龙皮</Baryonyx_Leather.stuffProps.stuffAdjective>
  <Baryonyx_Meat.label>重爪龙肉</Baryonyx_Meat.label>
  <Baryonyx_Meat.description>重爪龙肉</Baryonyx_Meat.description>
  <Baryonyx_Corpse.label>重爪龙尸体</Baryonyx_Corpse.label>
  <Baryonyx_Corpse.description>重爪龙尸体</Baryonyx_Corpse.description>


  <!-- ANKYLOSAURUS -->

  <Ankylosaurus.label>甲龙</Ankylosaurus.label>
  <Ankylosaurus.description>一种早已灭绝的有甲恐龙，作为恐龙复兴计划的一部分复活了。\n\nT甲龙是行走的会呼吸的坦克，它的皮肤被骨甲覆盖，只有很小一部分裸露在外。甲龙的字面意思是“僵硬的蜥蜴”，不是因为它不善社交而得名，而是可能需要真正巨大的有杀意的兽脚恐龙才能击破。它头颅的上半部分被完全被骨甲覆盖，颚上有刺突，尾巴末端有可能用来抵御捕食者的尾槌。与历史上所有其他重甲动物类似，甲龙也是食草动物。</Ankylosaurus.description>
  <Ankylosaurus.tools.0.label>尾巴</Ankylosaurus.tools.0.label>
  <Ankylosaurus.tools.1.label>头</Ankylosaurus.tools.1.label>
  <Ankylosaurus_Leather.label>甲龙皮</Ankylosaurus_Leather.label>
  <Ankylosaurus_Leather.description>甲龙皮</Ankylosaurus_Leather.description>
  <Ankylosaurus_Leather.stuffProps.stuffAdjective>甲龙皮</Ankylosaurus_Leather.stuffProps.stuffAdjective>
  <Ankylosaurus_Meat.label>甲龙肉</Ankylosaurus_Meat.label>
  <Ankylosaurus_Meat.description>甲龙肉</Ankylosaurus_Meat.description>
  <Ankylosaurus_Corpse.label>甲龙尸体</Ankylosaurus_Corpse.label>
  <Ankylosaurus_Corpse.description>甲龙尸体</Ankylosaurus_Corpse.description>


  <!-- MINMI -->

  <Minmi.label>敏迷龙</Minmi.label>
  <Minmi.description>一种早已灭绝的有甲恐龙，作为恐龙复兴计划的一部分复活了。\n\n敏迷龙（不，不是“迷你的我”[注:敏迷龙英文minmi很接近mini-me]，除非你是甲龙就当我没说）是一种和鹿差不多大的有甲恐龙。它生活于白垩纪的澳大利亚，是一种温和的食草动物。站着的话只有约3米长，最多300-400公斤，这种较小的生物是所有甲龙中腿身比最长的。为了不让捕食者把它翻面露出腹部，利用这些优势简单地跪下就可以躲进灌木丛中。</Minmi.description>
  <Minmi.tools.0.label>尾巴</Minmi.tools.0.label>
  <Minmi.tools.1.label>头</Minmi.tools.1.label>
  <Minmi_Leather.label>敏迷龙皮</Minmi_Leather.label>
  <Minmi_Leather.description>敏迷龙皮</Minmi_Leather.description>
  <Minmi_Leather.stuffProps.stuffAdjective>敏迷龙皮</Minmi_Leather.stuffProps.stuffAdjective>
  <Minmi_Meat.label>敏迷龙肉</Minmi_Meat.label>
  <Minmi_Meat.description>敏迷龙肉</Minmi_Meat.description>
  <Minmi_Corpse.label>敏迷龙尸体</Minmi_Corpse.label>
  <Minmi_Corpse.description>敏迷龙尸体</Minmi_Corpse.description>


  <!-- BRACHIOSAURUS -->

  <Brachiosaurus.label>腕龙</Brachiosaurus.label>
  <Brachiosaurus.description>一种早已灭绝的蜥脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n这种食草动物可能是最高的蜥脚恐龙之一，可能仅次于长颈巨龙或普尔塔龙。除了脖子拉长之外，腕龙的前肢也比后肢长，而且在平衡上非常依赖于它的厚壮又相对短的尾巴。腕龙最明显的特征可能是有个细长的颅顶。与其他蜥脚恐龙类似，腕龙的代谢速率较低，一定程度上需要外部的温度来加热它庞大的身体。腕龙很可能有第二个心脏来帮助主心脏让血液在它庞大的身体流动起来。</Brachiosaurus.description>
  <Brachiosaurus.tools.0.label>尾巴</Brachiosaurus.tools.0.label>
  <Brachiosaurus.tools.1.label>左腿</Brachiosaurus.tools.1.label>
  <Brachiosaurus.tools.2.label>右腿</Brachiosaurus.tools.2.label>
  <Brachiosaurus_Leather.label>腕龙皮</Brachiosaurus_Leather.label>
  <Brachiosaurus_Leather.description>腕龙皮</Brachiosaurus_Leather.description>
  <Brachiosaurus_Leather.stuffProps.stuffAdjective>腕龙皮</Brachiosaurus_Leather.stuffProps.stuffAdjective>
  <Brachiosaurus_Meat.label>腕龙肉</Brachiosaurus_Meat.label>
  <Brachiosaurus_Meat.description>腕龙肉</Brachiosaurus_Meat.description>
  <Brachiosaurus_Corpse.label>腕龙尸体</Brachiosaurus_Corpse.label>
  <Brachiosaurus_Corpse.description>腕龙尸体</Brachiosaurus_Corpse.description>


  <!-- BRONTOSAURUS -->

  <Brontosaurus.label>雷龙</Brontosaurus.label>
  <Brontosaurus.description>一种早已灭绝的蜥脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n就像所有的蜥脚恐龙一样，这种温和的巨兽是食草动物只想管好自己的事，用它长长的脖子啃着树顶。长长的尾巴很有可能是用来抵御捕食者的鞭子，而不是用来平衡它庞大且长的身躯。它的名字很有趣，字面意思是“雷霆的蜥蜴”，实际上与它温顺的习性大相径庭。与其他蜥脚恐龙类似，雷龙的代谢速率较低，一定程度上需要外部的温度来加热它庞大的身体。雷龙很可能有第二个心脏来帮助主心脏让血液在它庞大的身体流动起来。有传闻说在汉堡里加雷龙肉会很好吃。</Brontosaurus.description>  
  <Brontosaurus.tools.0.label>尾巴</Brontosaurus.tools.0.label>
  <Brontosaurus.tools.1.label>左腿</Brontosaurus.tools.1.label>
  <Brontosaurus.tools.2.label>右腿</Brontosaurus.tools.2.label>
  <Brontosaurus_Leather.label>雷龙皮</Brontosaurus_Leather.label>
  <Brontosaurus_Leather.description>雷龙皮</Brontosaurus_Leather.description>
  <Brontosaurus_Leather.stuffProps.stuffAdjective>雷龙皮</Brontosaurus_Leather.stuffProps.stuffAdjective>
  <Brontosaurus_Meat.label>雷龙肉</Brontosaurus_Meat.label>
  <Brontosaurus_Meat.description>雷龙肉</Brontosaurus_Meat.description>
  <Brontosaurus_Corpse.label>雷龙尸体</Brontosaurus_Corpse.label>
  <Brontosaurus_Corpse.description>雷龙尸体</Brontosaurus_Corpse.description>


  <!-- DIPLODOCUS -->

  <Diplodocus.label>梁龙</Diplodocus.label>
  <Diplodocus.description>一种早已灭绝的蜥脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n作为最有名的蜥脚恐龙之一，这种巨大的生物存在于蜥脚恐龙鼎盛的侏罗纪晚期，为下一代物种进化打下了坚实的基础。很多年以来梁龙都是古生物学者所认为的最长的恐龙，至于为什么长这么大还并没有一个完整的解释，但兽脚恐龙中最大的异特龙和角鼻龙是和梁龙在同时期存在的，因此更大的体型可能与捕食者的威胁有关。它最大的特点是鞭状的尾巴，可能实际上也是用作鞭子来保护自己</Diplodocus.description>
  <Diplodocus.tools.0.label>尾巴</Diplodocus.tools.0.label>
  <Diplodocus.tools.1.label>左腿</Diplodocus.tools.1.label>
  <Diplodocus.tools.2.label>右腿</Diplodocus.tools.2.label>
  <Diplodocus_Leather.label>梁龙皮</Diplodocus_Leather.label>
  <Diplodocus_Leather.description>梁龙皮</Diplodocus_Leather.description>
  <Diplodocus_Leather.stuffProps.stuffAdjective>梁龙皮</Diplodocus_Leather.stuffProps.stuffAdjective>
  <Diplodocus_Meat.label>梁龙肉</Diplodocus_Meat.label>
  <Diplodocus_Meat.description>梁龙肉</Diplodocus_Meat.description>
  <Diplodocus_Corpse.label>梁龙尸体</Diplodocus_Corpse.label>
  <Diplodocus_Corpse.description>梁龙尸体</Diplodocus_Corpse.description>


  <!-- MAGYAROSAURUS -->

  <Magyarosaurus.label>马扎尔龙</Magyarosaurus.label>
  <Magyarosaurus.description>一种早已灭绝的蜥脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n字面上的意思“匈牙利的蜥蜴”根据的是化石发现所在的区域，虽然事实上第一具马扎尔龙化石发现于现罗马尼亚境内。它是一种体型相对较小的蜥脚恐龙，但也有一匹马那么大了。它矮小的原因目前存在争议，但很可能是由于“岛屿矮态”，也就是由于食物不足和缺少捕食者导致的体型变小。初次发现时，人们把它当作了某种更大蜥脚恐龙的幼体，但是骨骼分析证实了确实是成年体。</Magyarosaurus.description>
  <Magyarosaurus.tools.0.label>尾巴</Magyarosaurus.tools.0.label>
  <Magyarosaurus.tools.1.label>左腿</Magyarosaurus.tools.1.label>
  <Magyarosaurus.tools.2.label>右腿</Magyarosaurus.tools.2.label>
  <Magyarosaurus_Leather.label>马扎尔龙皮</Magyarosaurus_Leather.label>
  <Magyarosaurus_Leather.description>马扎尔龙皮</Magyarosaurus_Leather.description>
  <Magyarosaurus_Leather.stuffProps.stuffAdjective>马扎尔龙皮</Magyarosaurus_Leather.stuffProps.stuffAdjective>
  <Magyarosaurus_Meat.label>马扎尔龙肉</Magyarosaurus_Meat.label>
  <Magyarosaurus_Meat.description>马扎尔龙肉</Magyarosaurus_Meat.description>
  <Magyarosaurus_Corpse.label>马扎尔龙尸体</Magyarosaurus_Corpse.label>
  <Magyarosaurus_Corpse.description>马扎尔龙尸体</Magyarosaurus_Corpse.description>


  <!-- UTAHRAPTOR -->

  <Utahraptor.label>犹他盗龙</Utahraptor.label>
  <Utahraptor.description>一种早已灭绝的兽脚亚目盗龙，作为恐龙复兴计划的一部分复活了。\n\n犹他盗龙生活在白垩纪早期美国的犹他州。犹他盗龙身上长有羽毛，科学家们认为犹他盗龙与驰龙的关系最为密切。它们可能在广阔的平原成群猎食，是最为聪明与危险的恐龙种类之一。</Utahraptor.description>
  <Utahraptor.tools.0.label>左爪</Utahraptor.tools.0.label>
  <Utahraptor.tools.1.label>右爪</Utahraptor.tools.1.label>
  <Utahraptor.tools.2.label>牙齿</Utahraptor.tools.2.label>
  <Utahraptor_Leather.label>犹他盗龙皮</Utahraptor_Leather.label>
  <Utahraptor_Leather.description>犹他盗龙皮</Utahraptor_Leather.description>
  <Utahraptor_Leather.stuffProps.stuffAdjective>犹他盗龙皮</Utahraptor_Leather.stuffProps.stuffAdjective>
  <Utahraptor_Meat.label>犹他盗龙肉</Utahraptor_Meat.label>
  <Utahraptor_Meat.description>犹他盗龙肉</Utahraptor_Meat.description>
  <Utahraptor_Corpse.label>犹他盗龙尸体</Utahraptor_Corpse.label>
  <Utahraptor_Corpse.description>犹他盗龙尸体</Utahraptor_Corpse.description>


  <!-- DAKOTARAPTOR -->

  <Dakotaraptor.label>达科他盗龙</Dakotaraptor.label>
  <Dakotaraptor.description>一种早已灭绝的兽脚亚目盗龙，作为恐龙复兴计划的一部分复活了。\n\n他在同类中体型处于最大的那一级，比犹他盗龙小一点又比恐爪龙大一点。雌雄差异在这种物种上体现得尤为明显。最明显的特征是，有很多证据证明它是全身覆盖羽毛的，这些羽毛有一部分是用来在制服猎物时保持平衡。</Dakotaraptor.description>
  <Dakotaraptor.tools.0.label>左爪</Dakotaraptor.tools.0.label>
  <Dakotaraptor.tools.1.label>右爪</Dakotaraptor.tools.1.label>
  <Dakotaraptor.tools.2.label>牙齿</Dakotaraptor.tools.2.label>
  <Dakotaraptor_Leather.label>达科他盗龙皮</Dakotaraptor_Leather.label>
  <Dakotaraptor_Leather.description>达科他盗龙皮</Dakotaraptor_Leather.description>
  <Dakotaraptor_Leather.stuffProps.stuffAdjective>达科他盗龙皮</Dakotaraptor_Leather.stuffProps.stuffAdjective>
  <Dakotaraptor_Meat.label>达科他盗龙肉</Dakotaraptor_Meat.label>
  <Dakotaraptor_Meat.description>达科他盗龙肉</Dakotaraptor_Meat.description>
  <Dakotaraptor_Corpse.label>达科他盗龙尸体</Dakotaraptor_Corpse.label>
  <Dakotaraptor_Corpse.description>达科他盗龙尸体</Dakotaraptor_Corpse.description>


  <!-- DILOPHOSAURUS -->

  <Dilophosaurus.label>双脊龙</Dilophosaurus.label>
  <Dilophosaurus.description>一种早已灭绝的兽脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n作为一种比较原始的猛龙（盗龙），双脊龙出现在侏罗纪早期。它在当时属于体型最大的几种食肉动物之一，直到侏罗纪晚期进化出来了异特龙等。不像电影中描绘的那样，没有确切的证据证明它脖子上有褶边或者有喷射毒液的能力。至于它的颅顶，除了它是鼻骨和泪骨的延伸之外并不知道它是用来做什么的。可能只是用来炫耀的吧。</Dilophosaurus.description>
  <Dilophosaurus.tools.0.label>左爪</Dilophosaurus.tools.0.label>
  <Dilophosaurus.tools.1.label>右爪</Dilophosaurus.tools.1.label>
  <Dilophosaurus.tools.2.label>牙齿</Dilophosaurus.tools.2.label>
  <Dilophosaurus_Leather.label>双脊龙皮</Dilophosaurus_Leather.label>
  <Dilophosaurus_Leather.description>双脊龙皮</Dilophosaurus_Leather.description>
  <Dilophosaurus_Leather.stuffProps.stuffAdjective>双脊龙皮</Dilophosaurus_Leather.stuffProps.stuffAdjective>
  <Dilophosaurus_Meat.label>双脊龙肉</Dilophosaurus_Meat.label>
  <Dilophosaurus_Meat.description>双脊龙肉</Dilophosaurus_Meat.description>
  <Dilophosaurus_Corpse.label>双脊龙尸体</Dilophosaurus_Corpse.label>
  <Dilophosaurus_Corpse.description>双脊龙尸体</Dilophosaurus_Corpse.description>


  <!-- VELOCIRAPTOR -->

  <Velociraptor.label>迅猛龙</Velociraptor.label>
  <Velociraptor.description>迅猛龙又称伶盗龙，一种早已灭绝的兽脚亚目盗龙，作为恐龙复兴计划的一部分复活了。\n\n它名字的意思是“快速的猛龙”。这种大小近似小火鸡的食肉动物是天不怕地不怕的好斗的猛兽，成群捕食体型是它两倍的动物毫无压力。有趣的是，并没有化石证据直接表明迅猛龙是群攻捕食者。它最独特的特征是新月形的长爪。几乎可以肯定的是它身上覆盖着羽毛，这一点类似于它更大体型的近亲，例如恐爪龙。</Velociraptor.description>
  <Velociraptor.tools.0.label>左爪</Velociraptor.tools.0.label>
  <Velociraptor.tools.1.label>右爪</Velociraptor.tools.1.label>
  <Velociraptor.tools.2.label>牙齿</Velociraptor.tools.2.label>
  <Velociraptor_Leather.label>迅猛龙皮</Velociraptor_Leather.label>
  <Velociraptor_Leather.description>迅猛龙皮</Velociraptor_Leather.description>
  <Velociraptor_Leather.stuffProps.stuffAdjective>迅猛龙皮</Velociraptor_Leather.stuffProps.stuffAdjective>
  <Velociraptor_Meat.label>迅猛龙肉</Velociraptor_Meat.label>
  <Velociraptor_Meat.description>迅猛龙肉</Velociraptor_Meat.description>
  <Velociraptor_Corpse.label>迅猛龙尸体</Velociraptor_Corpse.label>
  <Velociraptor_Corpse.description>迅猛龙尸体</Velociraptor_Corpse.description>


  <!-- COMPSOGNATHUS -->

  <Compsognathus.label>美颌龙</Compsognathus.label>
  <Compsognathus.description>一种早已灭绝的小型兽脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n这些小猛兽是侏罗纪晚期投机取巧的捕食者。它们很可能捕猎更小些的丛林动物，比如蜥蜴等。人们认为它是整个吞下它的猎物的。由于生活在森林笼罩的相对暗的环境，美颌龙有很犀利的观察能力。人们认为，美颌龙其实并不像电影中表现得那样，它们会尽量避免尝试击败任何比它体型大的生物。</Compsognathus.description>
  <Compsognathus.tools.0.label>左爪</Compsognathus.tools.0.label>
  <Compsognathus.tools.1.label>右爪</Compsognathus.tools.1.label>
  <Compsognathus.tools.2.label>牙齿</Compsognathus.tools.2.label>
  <Compsognathus_Leather.label>美颌龙皮</Compsognathus_Leather.label>
  <Compsognathus_Leather.description>美颌龙皮</Compsognathus_Leather.description>
  <Compsognathus_Leather.stuffProps.stuffAdjective>美颌龙皮</Compsognathus_Leather.stuffProps.stuffAdjective>
  <Compsognathus_Meat.label>美颌龙肉</Compsognathus_Meat.label>
  <Compsognathus_Meat.description>美颌龙肉</Compsognathus_Meat.description>
  <Compsognathus_Corpse.label>美颌龙尸体</Compsognathus_Corpse.label>
  <Compsognathus_Corpse.description>美颌龙尸体</Compsognathus_Corpse.description>


  <!-- GALLIMIMUS -->

  <Gallimimus.label>似鸡龙</Gallimimus.label>
  <Gallimimus.description>一种早已灭绝的兽脚亚目似鸟龙，作为恐龙复兴计划的一部分复活了。\n\n它名字的字面意思是“鸡的模仿者”，人们认为它是食草或杂食动物，尽管过去认为的以较小动物为食的可能性仍存在。这种像鸵鸟的恐龙很可能是群居动物，拥有可以使它成为跑得最快的恐龙之一的强壮爽腿。虽然它是否有羽毛仍有争议，但根据其近亲的化石，它很可能是全身覆盖羽毛的。</Gallimimus.description>
  <Gallimimus.tools.0.label>左腿</Gallimimus.tools.0.label>
  <Gallimimus.tools.1.label>右腿</Gallimimus.tools.1.label>
  <Gallimimus_Leather.label>似鸡龙皮</Gallimimus_Leather.label>
  <Gallimimus_Leather.description>似鸡龙皮</Gallimimus_Leather.description>
  <Gallimimus_Leather.stuffProps.stuffAdjective>似鸡龙皮</Gallimimus_Leather.stuffProps.stuffAdjective>
  <Gallimimus_Meat.label>似鸡龙肉</Gallimimus_Meat.label>
  <Gallimimus_Meat.description>似鸡龙肉</Gallimimus_Meat.description>
  <Gallimimus_Corpse.label>似鸡龙尸体</Gallimimus_Corpse.label>
  <Gallimimus_Corpse.description>似鸡龙尸体</Gallimimus_Corpse.description>


  <!-- GIGANTORAPTOR -->

  <Gigantoraptor.label>巨盗龙</Gigantoraptor.label>
  <Gigantoraptor.description>一种早已灭绝的兽脚亚目窃蛋龙，作为恐龙复兴计划的一部分复活了。\n\n巨盗龙的身体结构很像似鸡龙，有无牙的巨喙。它看起来实在是很像巨型鸟，但既然鸟类本质上是恐龙，那这关系到底该怎么算？不像几百年以后进化出的恐鸟，巨盗龙没有拉大和拉长的喙，说明它没有把喙用来捕猎，而是用来切断硬植物茎和打开坚果。这很容易讲得通，毕竟它们生活在白垩纪晚期，也就是开花植物刚刚进化出来的时期。还有，对，这种动物也很可能是“飞奔恐龙俱乐部”的一员。</Gigantoraptor.description>
  <Gigantoraptor.tools.0.label>左腿</Gigantoraptor.tools.0.label>
  <Gigantoraptor.tools.1.label>右腿</Gigantoraptor.tools.1.label>
  <Gigantoraptor_Leather.label>巨盗龙皮</Gigantoraptor_Leather.label>
  <Gigantoraptor_Leather.description>巨盗龙皮</Gigantoraptor_Leather.description>
  <Gigantoraptor_Leather.stuffProps.stuffAdjective>巨盗龙皮</Gigantoraptor_Leather.stuffProps.stuffAdjective>
  <Gigantoraptor_Meat.label>巨盗龙肉</Gigantoraptor_Meat.label>
  <Gigantoraptor_Meat.description>巨盗龙肉</Gigantoraptor_Meat.description>
  <Gigantoraptor_Corpse.label>巨盗龙尸体</Gigantoraptor_Corpse.label>
  <Gigantoraptor_Corpse.description>巨盗龙尸体</Gigantoraptor_Corpse.description>


  <!-- IGUANODON -->

  <Iguanodon.label>禽龙</Iguanodon.label>
  <Iguanodon.description>一种早已灭绝的鸟脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n鸭嘴恐龙中非常有趣的一员。禽龙的名字来源于鬣蜥，字面意思是“鬣蜥的牙齿”。这种食草动物的一个很明显的特征就是尖尖的骨质拇指，使它看起来好像一直在比“OK”的手势。这样的拇指通常认为是用来抵御捕食者的近战武器，尽管也可能用于弄开它食谱中硬硬的坚果。</Iguanodon.description>
  <Iguanodon.tools.0.label>头</Iguanodon.tools.0.label>
  <Iguanodon_Leather.label>禽龙皮</Iguanodon_Leather.label>
  <Iguanodon_Leather.description>禽龙皮</Iguanodon_Leather.description>
  <Iguanodon_Leather.stuffProps.stuffAdjective>禽龙皮</Iguanodon_Leather.stuffProps.stuffAdjective>
  <Iguanodon_Meat.label>禽龙肉</Iguanodon_Meat.label>
  <Iguanodon_Meat.description>禽龙肉</Iguanodon_Meat.description>
  <Iguanodon_Corpse.label>禽龙尸体</Iguanodon_Corpse.label>
  <Iguanodon_Corpse.description>禽龙尸体</Iguanodon_Corpse.description>


  <!-- PARASAUR -->

  <Parasaur.label>副栉龙</Parasaur.label>
  <Parasaur.description>一种早已灭绝的鸟脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n副栉龙是一种与有趣的食草动物，是禽龙的近亲。它可以双足或四足行走。这一族的身体结构非常独特且除了颅骨和颅顶有明显不同之外都非常相似。目前还不知道副栉龙的空心颅顶用途到底是什么，有可能是用来放大声音。此外，它们的颅顶也有很大的雌雄差别，如果是用来放大声音的话，雌性可能就不会与雄性有相同的声音放大效果。</Parasaur.description>
  <Parasaur.tools.0.label>头</Parasaur.tools.0.label>
  <Parasaur_Leather.label>副栉龙皮</Parasaur_Leather.label>
  <Parasaur_Leather.description>副栉龙皮</Parasaur_Leather.description>
  <Parasaur_Leather.stuffProps.stuffAdjective>副栉龙皮</Parasaur_Leather.stuffProps.stuffAdjective>
  <Parasaur_Meat.label>副栉龙肉</Parasaur_Meat.label>
  <Parasaur_Meat.description>副栉龙肉</Parasaur_Meat.description>
  <Parasaur_Corpse.label>副栉龙尸体</Parasaur_Corpse.label>
  <Parasaur_Corpse.description>副栉龙尸体</Parasaur_Corpse.description>


  <!-- CORYTHOSAURUS -->

  <Corythosaurus.label>冠龙</Corythosaurus.label>
  <Corythosaurus.description>一种早已灭绝的鸟脚亚目恐龙，作为恐龙复兴计划的一部分复活了。\n\n一种典型的鸭嘴鸟脚恐龙，也可以说是鸭嘴龙。这种两足/四足动物是和平的草食动物，从它皮肤上的印痕可推断这种恐龙身上覆盖了小小的多边形鳞片，使它看起来像巨大的布满拨片的鸡。它头上高高的扇形冠很像鹤驼，它的用途很可能与副栉龙细长管状颅顶类似，用于放大声音。</Corythosaurus.description>
  <Corythosaurus.tools.0.label>头</Corythosaurus.tools.0.label>
  <Corythosaurus_Leather.label>冠龙皮</Corythosaurus_Leather.label>
  <Corythosaurus_Leather.description>冠龙皮</Corythosaurus_Leather.description>
  <Corythosaurus_Leather.stuffProps.stuffAdjective>冠龙皮</Corythosaurus_Leather.stuffProps.stuffAdjective>
  <Corythosaurus_Meat.label>冠龙肉</Corythosaurus_Meat.label>
  <Corythosaurus_Meat.description>冠龙肉</Corythosaurus_Meat.description>
  <Corythosaurus_Corpse.label>冠龙尸体</Corythosaurus_Corpse.label>
  <Corythosaurus_Corpse.description>冠龙尸体</Corythosaurus_Corpse.description>


  <!-- DEINOCHEIRUS -->

  <Deinocheirus.label>恐手龙</Deinocheirus.label>
  <Deinocheirus.description>一种早已灭绝的兽脚亚目似鸟龙，作为恐龙复兴计划的一部分复活了。\n\n恐手龙是一种非常独特的生物，在体型和食物上很像鸟脚恐龙，同时有一个很独特的特征：它巨大的爪子。尽管这巨爪可能用于防御目的，主要用途很可能还是用来把大树弯到它嘴边，与树懒用爪子的方式很像。它的身体很可能是覆盖羽毛的。化石记载它们的确是暴龙的猎物。和镰刀龙一起，它们有所有已知双足恐龙中最长的前肢。</Deinocheirus.description>
  <Deinocheirus.tools.0.label>左爪</Deinocheirus.tools.0.label>
  <Deinocheirus.tools.1.label>右爪</Deinocheirus.tools.1.label>
  <Deinocheirus.tools.2.label>头</Deinocheirus.tools.2.label>
  <Deinocheirus_Leather.label>恐手龙皮</Deinocheirus_Leather.label>
  <Deinocheirus_Leather.description>恐手龙皮</Deinocheirus_Leather.description>
  <Deinocheirus_Leather.stuffProps.stuffAdjective>恐手龙皮</Deinocheirus_Leather.stuffProps.stuffAdjective>
  <Deinocheirus_Meat.label>恐手龙肉</Deinocheirus_Meat.label>
  <Deinocheirus_Meat.description>恐手龙肉</Deinocheirus_Meat.description>
  <Deinocheirus_Corpse.label>恐手龙尸体</Deinocheirus_Corpse.label>
  <Deinocheirus_Corpse.description>恐手龙尸体</Deinocheirus_Corpse.description>


  <!-- THERIZINOSAURUS -->

  <Therizinosaurus.label>镰刀龙</Therizinosaurus.label>
  <Therizinosaurus.description>一种早已灭绝的恐龙，作为恐龙复兴计划的一部分复活了。\n\n镰刀龙是一种非常独特的生物，在体型和食物上很像鸟脚恐龙，同时有一个很独特的特征：它巨大的爪子。尽管这巨爪可能用于防御目的，主要用途很可能还是用来把大树弯到它嘴边，与树懒用爪子的方式很像。它的身体很可能是覆盖羽毛的，而且由于它们的大体型，它身上生动多彩的图案很可能是用来吸引潜在配偶而不是用来伪装。</Therizinosaurus.description>
  <Therizinosaurus.tools.0.label>左爪</Therizinosaurus.tools.0.label>
  <Therizinosaurus.tools.1.label>右爪</Therizinosaurus.tools.1.label>
  <Therizinosaurus.tools.2.label>头</Therizinosaurus.tools.2.label>
  <Therizinosaurus_Leather.label>镰刀龙皮</Therizinosaurus_Leather.label>
  <Therizinosaurus_Leather.description>镰刀龙皮</Therizinosaurus_Leather.description>
  <Therizinosaurus_Leather.stuffProps.stuffAdjective>镰刀龙皮</Therizinosaurus_Leather.stuffProps.stuffAdjective>
  <Therizinosaurus_Meat.label>镰刀龙肉</Therizinosaurus_Meat.label>
  <Therizinosaurus_Meat.description>镰刀龙肉</Therizinosaurus_Meat.description>
  <Therizinosaurus_Corpse.label>镰刀龙尸体</Therizinosaurus_Corpse.label>
  <Therizinosaurus_Corpse.description>镰刀龙尸体</Therizinosaurus_Corpse.description>


  <!-- PACHYCEPHALOSAURUS -->

  <Pachycephalosaurus.label>肿头龙</Pachycephalosaurus.label>
  <Pachycephalosaurus.description>一种早已灭绝的恐龙，作为恐龙复兴计划的一部分复活了。\n\n肿头龙属于最有趣的族类之一，且可能是它所在位置唯一已知的物种。它的颅骨看上去非常疯狂，很可能作头槌和用来格斗。它的后代出生时颅骨扁平，沿着边缘有许多小而尖的角。随着年龄增长，颅骨逐渐变厚、角逐渐变小。成年个体的身高逐渐增长到普通人类那么高，然从恐龙复兴计划实验室里出来的标本居然没有那么大，不过也比较接近了。</Pachycephalosaurus.description>
  <Pachycephalosaurus.tools.0.label>头</Pachycephalosaurus.tools.0.label>
  <Pachycephalosaurus_Leather.label>肿头龙皮</Pachycephalosaurus_Leather.label>
  <Pachycephalosaurus_Leather.description>肿头龙皮</Pachycephalosaurus_Leather.description>
  <Pachycephalosaurus_Leather.stuffProps.stuffAdjective>肿头龙皮</Pachycephalosaurus_Leather.stuffProps.stuffAdjective>
  <Pachycephalosaurus_Meat.label>肿头龙肉</Pachycephalosaurus_Meat.label>
  <Pachycephalosaurus_Meat.description>肿头龙肉</Pachycephalosaurus_Meat.description>
  <Pachycephalosaurus_Corpse.label>肿头龙尸体</Pachycephalosaurus_Corpse.label>
  <Pachycephalosaurus_Corpse.description>肿头龙尸体</Pachycephalosaurus_Corpse.description>


  <!-- STYGIMOLOCH -->

  <Stygimoloch.label>冥河龙</Stygimoloch.label>
  <Stygimoloch.description>一种早已灭绝的恐龙，作为恐龙复兴计划的一部分复活了。\n\n冥河龙很像它的近亲肿头龙但比它小得多，而且很可能是成群的食草动物。它的颅骨看上去非常疯狂，很可能作头槌和用来格斗。它颅骨背面的大角并没有像其它近亲一样随着年龄增长而退化，比如肿头龙。这些角可能会叉在一起互相推动进行较量，类似于鹿的鹿角。</Stygimoloch.description>
  <Stygimoloch.tools.0.label>头</Stygimoloch.tools.0.label>
  <Stygimoloch_Leather.label>冥河龙皮</Stygimoloch_Leather.label>
  <Stygimoloch_Leather.description>冥河龙皮</Stygimoloch_Leather.description>
  <Stygimoloch_Leather.stuffProps.stuffAdjective>冥河龙皮</Stygimoloch_Leather.stuffProps.stuffAdjective>
  <Stygimoloch_Meat.label>冥河龙肉</Stygimoloch_Meat.label>
  <Stygimoloch_Meat.description>冥河龙肉</Stygimoloch_Meat.description>
  <Stygimoloch_Corpse.label>冥河龙尸体</Stygimoloch_Corpse.label>
  <Stygimoloch_Corpse.description>冥河龙尸体</Stygimoloch_Corpse.description>


  <!-- DRYOSAURUS -->

  <Dryosaurus.label>橡树龙</Dryosaurus.label>
  <Dryosaurus.description>一种早已灭绝的鸟脚恐龙，作为恐龙复兴计划的一部分复活了。\n\n它名字的字面意思是“树蜥蜴”，虽然这种恐龙很可能是匍匐动物。由于侏罗纪晚期洪泛平原的低生长植被导致这种鸟脚恐龙这很可能是草食动物。它非常灵活敏捷，可以轻松逃脱捕食者的威胁。这种恐龙相对温顺，地位类似于普通的鸡，也可以认为是具有更强战斗能力的超大鸡。</Dryosaurus.description>
  <Dryosaurus.tools.0.label>头</Dryosaurus.tools.0.label>
  <Dryosaurus_Leather.label>橡树龙皮</Dryosaurus_Leather.label>
  <Dryosaurus_Leather.description>橡树龙皮</Dryosaurus_Leather.description>
  <Dryosaurus_Leather.stuffProps.stuffAdjective>橡树龙皮</Dryosaurus_Leather.stuffProps.stuffAdjective>
  <Dryosaurus_Meat.label>橡树龙肉</Dryosaurus_Meat.label>
  <Dryosaurus_Meat.description>橡树龙肉</Dryosaurus_Meat.description>
  <Dryosaurus_Corpse.label>橡树龙尸体</Dryosaurus_Corpse.label>
  <Dryosaurus_Corpse.description>橡树龙尸体</Dryosaurus_Corpse.description>


  <!-- STEGOSAURUS -->

  <Stegosaurus.label>剑龙</Stegosaurus.label>
  <Stegosaurus.description>一种早已灭绝的有甲恐龙，作为恐龙复兴计划的一部分复活了。\n\n剑龙非常有趣，它的背上有成排的竖板。这些竖板是骨质的鳞而不是延伸的脊椎（不同于棘龙)。类似的特征也可以在现在的鳄鱼和某些蜥蜴身上找到。人们认为，物种不同则竖板数量也可能不同，从17块到22块不等。剑龙的另一个有趣的特征是它尾巴末端的刺，很有可能是用来防御更大体型的捕食者的。这种食草恐龙也被认为是恐龙中大脑/身体比例最小的，这让人们错误地认为所有的恐龙都有会点迟钝。然而与蜥脚恐龙相似，剑龙很可能在臀部有一个辅助大脑来帮助它调节动物的后肢运动机能。</Stegosaurus.description>
  <Stegosaurus.tools.0.label>尾巴</Stegosaurus.tools.0.label>
  <Stegosaurus.tools.1.label>头</Stegosaurus.tools.1.label>
  <Stegosaurus_Leather.label>剑龙皮</Stegosaurus_Leather.label>
  <Stegosaurus_Leather.description>剑龙皮</Stegosaurus_Leather.description>
  <Stegosaurus_Leather.stuffProps.stuffAdjective>剑龙皮</Stegosaurus_Leather.stuffProps.stuffAdjective>
  <Stegosaurus_Meat.label>剑龙肉</Stegosaurus_Meat.label>
  <Stegosaurus_Meat.description>剑龙肉</Stegosaurus_Meat.description>
  <Stegosaurus_Corpse.label>剑龙尸体</Stegosaurus_Corpse.label>
  <Stegosaurus_Corpse.description>剑龙尸体</Stegosaurus_Corpse.description>


  <!-- TRICERATOPS -->

  <Triceratops.label>三角龙</Triceratops.label>
  <Triceratops.description>一种早已灭绝的角龙，作为恐龙复兴计划的一部分复活了。\n\n可能是由于它的大小、标志性的三个角，作为最晚出现的非鸟翼类恐龙之一，三角龙可能是角龙族中最有名的。然而，趋同进化是地狱般的事情，喙的形成就可以说明一些问题。曾经有人认为，头颅较小的一些化石样本是另外的物种，然而事实上它们只是三角龙在不同阶段的幼体，随着年龄的增长它们会长出不同的角的样式。不过，白垩纪时期确实存在着小型的角龙物种。这种友好的食草动物很可能成为你最喜欢的驮韵动物。</Triceratops.description>
  <Triceratops.tools.0.label>角</Triceratops.tools.0.label>
  <Triceratops.tools.1.label>头</Triceratops.tools.1.label>
  <Triceratops_Leather.label>三角龙皮</Triceratops_Leather.label>
  <Triceratops_Leather.description>三角龙皮</Triceratops_Leather.description>
  <Triceratops_Leather.stuffProps.stuffAdjective>三角龙皮</Triceratops_Leather.stuffProps.stuffAdjective>
  <Triceratops_Meat.label>三角龙肉</Triceratops_Meat.label>
  <Triceratops_Meat.description>三角龙肉</Triceratops_Meat.description>
  <Triceratops_Corpse.label>三角龙尸体</Triceratops_Corpse.label>
  <Triceratops_Corpse.description>三角龙尸体</Triceratops_Corpse.description>


  <!-- PROTOCERATOPS -->

  <Protoceratops.label>原角龙</Protoceratops.label>
  <Protoceratops.description>一种早已灭绝的小角龙，作为恐龙复兴计划的一部分复活了。\n\n这种类似绵羊大小的三角龙近亲是和平的食草动物，很可能是小群落群居的。尽管同属于一类，它是原角龙科（早期有角恐龙）的一个分支，而且缺乏作为明确标志的角。它的脸颊上有巨大的骨头，看起来像是从侧面延伸开来的角。人们发现了它的一种近亲，其尾巴上有羽毛状的刺毛，这就是原角龙也有这样的刺毛的原因。</Protoceratops.description>
  <Protoceratops.tools.0.label>头</Protoceratops.tools.0.label>
  <Protoceratops_Leather.label>原角龙皮</Protoceratops_Leather.label>
  <Protoceratops_Leather.description>原角龙皮</Protoceratops_Leather.description>
  <Protoceratops_Leather.stuffProps.stuffAdjective>原角龙皮</Protoceratops_Leather.stuffProps.stuffAdjective>
  <Protoceratops_Meat.label>原角龙肉</Protoceratops_Meat.label>
  <Protoceratops_Meat.description>原角龙肉</Protoceratops_Meat.description>
  <Protoceratops_Corpse.label>原角龙尸体</Protoceratops_Corpse.label>
  <Protoceratops_Corpse.description>原角龙尸体</Protoceratops_Corpse.description>


  <!-- QUETZALCOATLUS -->

  <Quetzalcoatlus.label>风神翼龙</Quetzalcoatlus.label>
  <Quetzalcoatlus.description>一种早已灭绝的翼龙，作为恐龙复兴计划的一部分复活了。\n\n这种巨大的翼龙是有史以来体型最大的飞行生物，翼展可以达到15.9米（52英尺）之长。它是如何产生这么大的升力来飞翔始终是个谜，但起飞和保持飞行可能需要很多能量，导致它在陆地上可能会用起前肢做一些四足动作；而且可能在陆地上待的时间比空中要多。它的食谱很可能大部分都是鱼，但通常被认为是一种杂食动物。风神翼龙的性二型性相当明显，雌性体型最多是雄性的三分之二。</Quetzalcoatlus.description>
  <Quetzalcoatlus.tools.0.label>喙</Quetzalcoatlus.tools.0.label>
  <Quetzalcoatlus_Leather.label>风神翼龙皮</Quetzalcoatlus_Leather.label>
  <Quetzalcoatlus_Leather.description>风神翼龙皮</Quetzalcoatlus_Leather.description>
  <Quetzalcoatlus_Leather.stuffProps.stuffAdjective>风神翼龙皮</Quetzalcoatlus_Leather.stuffProps.stuffAdjective>
  <Quetzalcoatlus_Meat.label>风神翼龙肉</Quetzalcoatlus_Meat.label>
  <Quetzalcoatlus_Meat.description>风神翼龙肉</Quetzalcoatlus_Meat.description>
  <Quetzalcoatlus_Corpse.label>风神翼龙尸体</Quetzalcoatlus_Corpse.label>
  <Quetzalcoatlus_Corpse.description>风神翼龙尸体</Quetzalcoatlus_Corpse.description>


  <!-- PTERANODON -->

  <Pteranodon.label>无齿翼龙</Pteranodon.label>
  <Pteranodon.description>一种早已灭绝的翼龙，作为恐龙复兴计划的一部分复活了。\n\n作为第一批飞上天空的爬行动物中的一员，无齿翼龙是恐龙时代最具代表性的物种之一，尽管经科学验证整个族系都被排除在了恐龙族之外。换句话说，无齿翼龙并不是恐龙。它的翅膀包括一根细长的手指，并由皮肤膜将它与身体连接在一起。它的骨头是中空的，与现代鸟类相似，在体重分布上呈现了难以置信的效果。然而，它们并不是鸟类的祖先，飞行也只是趋同进化的一个特征。它的食谱很可能大部分都是鱼，但通常被认为是一种杂食动物。</Pteranodon.description>
  <Pteranodon.tools.0.label>喙</Pteranodon.tools.0.label>
  <Pteranodon_Leather.label>无齿翼龙皮</Pteranodon_Leather.label>
  <Pteranodon_Leather.description>无齿翼龙皮</Pteranodon_Leather.description>
  <Pteranodon_Leather.stuffProps.stuffAdjective>无齿翼龙皮</Pteranodon_Leather.stuffProps.stuffAdjective>
  <Pteranodon_Meat.label>无齿翼龙肉</Pteranodon_Meat.label>
  <Pteranodon_Meat.description>无齿翼龙肉</Pteranodon_Meat.description>
  <Pteranodon_Corpse.label>无齿翼龙尸体</Pteranodon_Corpse.label>
  <Pteranodon_Corpse.description>无齿翼龙尸体</Pteranodon_Corpse.description>




</LanguageData>